Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-perl
Navigation:
Lists: gentoo-perl: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-perl@g.o
From: Michael Cummings <mcummings@g.o>
Subject: Re: Adding perl-core/Encode?
Date: Tue, 10 Jan 2006 10:14:16 -0500
I'd prefer to unmask 5.8.7 instead if it were just up to me...especially
since 5.8.8 is looming in the next week or so according to nick


On Tue, 2006-01-10 at 10:10 -0500, Daniel Westermann-Clark wrote:
> Hello,
> 
> Before opening a bug to track this, I wanted to get some feedback.
> 
> Currently dev-util/svk depends on >=dev-lang/perl-5.8.7.  The only
> reason is that the version of Encode in 5.8.6 is too old.
> 
> As part of bug 116331, I suggested adding perl-core/Encode and
> depending on that in dev-util/svk.  Is this something the perl herd
> would consider?
> 
> Thanks,
> -- 
> Daniel Westermann-Clark
Attachment:
signature.asc (This is a digitally signed message part)
Replies:
Re: Adding perl-core/Encode?
-- Daniel Westermann-Clark
Re: Adding perl-core/Encode?
-- Yuval Yaari
References:
Adding perl-core/Encode?
-- Daniel Westermann-Clark
Navigation:
Lists: gentoo-perl: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Adding perl-core/Encode?
Next by thread:
Re: Adding perl-core/Encode?
Previous by date:
Adding perl-core/Encode?
Next by date:
Re: Adding perl-core/Encode?


Updated Jun 17, 2009

Summary: Archive of the gentoo-perl mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.